<!DOCTYPE html>
<html class="light">
	<head>

		<!-- Basic -->
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">	

		<title>FEDEP - ¿Importancia del usufructo y nuda propiedad?</title>	

		<meta name="description" content="Uno de los principales problemas al momento del fallecimiento cuando se tienen hijos menores de edad, es el cuidado y manutención de los niños, la cual, cuando no hay testamento, queda en el “aire” y a criterio del juez correspondiente. Conoce como FEDEP puede ayudarte a estar preparado.">
		<meta name="author" content="LeadME Intentet Marketing">
		<meta name="keywords" content="FEDEP, testamentos, gestión de testamentos, porqué es importante tener un testamento, qué es un apoderado, qué es un tutor, qué incluir en mi testamento">

		<!-- Head -->
		<?php include ('head.php')?>

	</head>
	<body>

		<div class="body">
			<!-- Header Secciones -->
			<?php include('header-interior.php')?>

			<div role="main" class="main">

				<section id="header-page-interior" class="page-header page-header-modern page-header-background p-relative z-index-1 lazyload" data-bg-src="archivos/llenado-testamento/Fedep-Llena-tu-Testamento-Banner.jpg">
					<span class="custom-circle custom-circle-1 bg-color-light custom-circle-blur appear-animation" data-appear-animation="fadeInLeftShorter" data-appear-animation-delay="400"></span>
					<span class="custom-circle custom-circle-2 bg-color-primary appear-animation" data-appear-animation="zoomIn" data-appear-animation-delay="500"></span>
					<span class="custom-circle custom-circle-3 bg-color-primary appear-animation" data-appear-animation="zoomIn" data-appear-animation-delay="600"></span>
					<div class="container">
						<div class="row">
							<div class="col">
								<div class="boxText">
									<div class="">
										<ul class="breadcrumb breadcrumb-light custom-title-with-icon-primary d-block">
											<li><a href="index">Home</a></li>
											<li class="active">¿Qué importancia tiene el usufructo y nuda propiedad en los testamentos?</li>
										</ul>
										<h1 class="titleHeader">¿Qué importancia tiene el usufructo y nuda propiedad en los testamentos?</h1>
									</div>
								</div>
							</div>
						</div>
					</div>
				</section>

				<section id="navigationLeft" class="mt-3 mt-xl-0 py-5 p-relative z-index-2">
					<div class="container">
						<div class="row">
							<?php include('menu-left.php') ?>
							<div class="col-xl-8 mt-lg-5 mt-xl-0 contentInfo">
								<p class="custom-font-tertiary line-height-6 custom-text-7 mb-4 appear-animation" data-appear-animation="fadeIn" data-appear-animation-delay="200">
                                Esta figura es importante sobre todo para personas con hijos. El usufructo es una figura que permite dejar el “uso” de uno o más bienes a una persona “X” mientras dicha persona viva, siendo la contraparte, es decir “nuda propiedad”, de otra persona distinta. De esta forma la propiedad normal se divide en 2 partes, usufructo y nuda propiedad. Así, mientras viva el usufructuario, el nudo propietario si bien es dueño no puede disponer de los bienes en cuestión, es decir no puede venderlos ni sacar al usufructuario de la casa por ejemplo. De esta forma, es muy común disponer en los testamentos que se “designa como usufructuaria de mis bienes a mi esposa de nombre xxxxxxxxxxxxxxxxxx, y como nudos propietarios por partes iguales a los hijos que tenga al momento de mi fallecimiento”, de esta forma, la esposa en este ejemplo ocuparía y usaría los bienes mientras viva (v.gr. la casa), sin que los hijos puedan quitársela o venderla sin su consentimiento, hasta el momento de fallecimiento de dicha esposa, momento en el cual los “nudos propietarios” se convertirán automáticamente en propietarios “plenos”, sin necesidad de gastar en una nueva escritura de adjudicación, ni de pagar un nuevo Impuesto Sobre Adquisición de Inmuebles (ISAI).
								</p>
							</div>
						</div>
					</div>
				</section>

				<!-- Steps -->
                <?php include('steps.php') ?>

				<!-- Call to action 1 -->
				<?php include('call-to-action-1.php')?>

			</div>

			<!-- Footer -->
			<?php include('footer.php') ?>
		</div>

		<!-- Libs -->
		<?php include('libs.php') ?> 

	</body>
</html>